﻿/*override headings */
h1 {color: #002393;font: 22px/27px ff-meta-web-pro;letter-spacing: -1px;}
h2 {color: #002393;font: 18px/23px ff-meta-web-pro;}
h3 {color: #3aae17;font: 18px/23px ff-meta-web-pro;}
h4 {font: 20px/23px ff-meta-web-pro;color: #002393;}
h5 {font: 17px/23px ff-meta-web-pro;color: #3aae17;}
h6 {font: 14px ff-meta-web-pro;color: #3aae17;font-weight: bold;}
td { vertical-align: top;} 

.top{background-color:#FFCD00;background-image: url('/layout/mob_top.jpg');  background-repeat:no-repeat; background-position:left top; height:67px; }
.logo{ height: 45px; margin-top:.8em; margin-left:.6em;}
.cart{margin-top:.8em; margin-right:.6em; background-image:url('/layout/mob_cart.png'); height:46px; width:45px; position:relative;}
.cartsummary{position:absolute; color:#fff; bottom:0em; text-decoration:none !important; border:0; text-align:right; right:0; padding-right:.4em;  font-size:.8em;}
.hLink{ text-decoration: none;}
.stack{ border-bottom: 1px solid #777; }
.centred{ text-align: center; margin:auto;}
.cartAlign{ text-align: right !important; float:right !important;}
.charcoal{color:#565656; }
.remove-top{ margin-top: 0 !important; }
.half-top{ margin-top: 10px !important; }
.add-top { margin-top: 20px !important; }
.deliveryList label{ display: inline;}
.finder{ background-color:#02228F; border-radius:.8em; color:#fff; font-size:.7em; }
.finderH{ color: #FFEE00; font:2.5em ff-meta-web-pro; font-weight:bold; padding:0; margin-top:0; margin-bottom:0}
.form-list {margin: 10px 0; list-style:none;}
.form-list li {margin: 0 0 5px;}
.select-fix {height: 33px;overflow: hidden;padding-left: 60px;margin-left: -40px;}
.finder select{height: 30px;border-width: 0;color: #373737; font-size: 14px; font-style: italic; margin-bottom: 5px; overflow:hidden; width:247px;background-color: transparent; background-image: url(/layout/select-bg.png);margin-left:.5em;margin-top: 0;}
.locator{ background-color: #6AA701;border-radius:.6em; margin-top:.8em !important; margin-bottom:.8em !important; }
.locator a{ text-decoration: none;}
.locatorH{ color: #fff; font:1.5em ff-meta-web-pro; font-weight:bold; line-height:1em; padding:.4em;}
.contact{ background-color: #FECF00; border-radius:.6em;}
.contact a{  text-decoration:none !important;}
.contactH{ color:#444444; font:1.5em ff-meta-web-pro; font-weight:bold; line-height:1em; padding:.4em; text-decoration:none !important;}
.contactH span{ color: #5A9600;}
.min-height{ min-height:24em;}
.img{ width: 140px;}
.detailsTable{ width:100%;}

.itemTitle{font-size:1.4em;}
.price {color: #4d4d4d;display: block;font-family: Arial,sans-serif;font-size: 14px;font-weight: bold;text-decoration: none;background-color: #f2f2f2;border-bottom: 2px solid #fff;border-top: 1px solid #cccccc;height: 23px;padding-top: 4px;width:100%;}
.pricePrompt{color:#aaa;}
.addBtn{ width: 160px;}
.qty {position: relative;font: bold 16px "ff-meta-web-pro";color: #5b5c5c;border-width: 0;width: 26px;height: 17px;background-color: transparent;top:-2em;margin-left:.8em;text-align: center;}
.data-table td {border: 1px solid #DDDDDD;padding: 5px; color:#666;}
.label{ background-color:#fffff9;}
.description{ font:.9em ff-meta-web-pro;}
.address{ font-size:.9em;}

.footer{ background-image: url('/layout/mob_plinth.jpg'); background-repeat:repeat-x; background-position:left top; height:37px; color:#B6C2EA; font-size:smaller; line-height:3em;}
.footer a{color:#B6C2EA; text-decoration:underline;}

#storeLocatorLeftNav {background-image: url("/layout/store-locator3.jpg");height: 82px;padding-top: 50px;width: 300px;}
.form { margin: 19px 0px 10px 30px; }
#storeLocatorLeftNav .storeLocate 
{
	/* Overrides */padding:0px;margin: 0px; background-color: inherit;
	/*Applied */background-image: url("/layout/store-locator-field-bg.gif");border-width: 0; font: 15px/26px ff-meta-web-pro;height: 22px;margin-left: -12px;margin-top: -4px;padding-bottom: 2px;padding-left: 11px;padding-top: 1px;width: 200px;font-style: italic;
}
#storeLocatorLeftNav .storeSearchBut {margin-left: -33px; margin-top: 1px;padding-top: 0;}
.storeDetails{/*width: 85%*/ padding-left:.8em;}
.storeDetails strong{ color: #002393;}
.storeDetails p{ margin-bottom: 0px !important;}


/* AjaxControlToolKit Classes */
/******************* MODAL POP UP ***********/
.modalBackground{background-color:Gray;filter: alpha(opacity=70);opacity: 0.7}
.modalPopup{background-color:#012391;border-width:4px;border-style:solid;border-color:#fff;padding:8px;width:90%;border-radius:10px; text-align:center;}
.modalDragBar{text-align: center;}
.modalHeading{padding:5px; margin:5px; color:#FBD800; font:ff-meta-web-pro}
.modalMsg{ padding:5px; color:#FBD800;}
#popMap_foregroundElement{}
#popInfo_foregroundElement, #popMap_foregroundElement{ width:100%;margin-right:auto; margin-right:auto;}
.map{height:24em;margin-left:auto; margin-right:auto;}
/******************** Progress Panel Styles *****************************/
.progressPanel{top: 50%; left:10%;background-color:#fff; position:fixed;Z-INDEX: 10002;border: solid 1px black; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;-moz-border-radius-topleft: 3px;-webkit-border-top-left-radius: 3px;border-top-left-radius: 3px;-moz-border-radius-topright: 3px;-webkit-border-top-right-radius: 3px;border-top-right-radius: 3px;-moz-border-radius-bottomright: 3px;-webkit-border-bottom-right-radius: 3px;border-bottom-right-radius: 3px;-moz-border-radius-bottomleft: 3px;-webkit-border-bottom-left-radius: 3px;border-bottom-left-radius: 3px;}
.progressPanel_layout{color:#585858;  text-align: center;vertical-align: middle;padding:15px;}

.txtZone, .wtrMrk {border:solid 1px #555; height:1.8em; margin:.1em; padding:0.5em;font-size:1em;line-height:1.2em;position:relative; width:80px;cursor:pointer; -webkit-appearance: none;-webkit-box-shadow: 1px 1px 1px #fff;-webkit-border-radius: 0.5em;}
.wtrMrk {color:#afafaf; /*#efefef  84c3d4(blue)*/line-height:1.6em;padding-left:5px;font-size:1.15em; font-weight :normal;}	
.accordH{ height:1.8em; line-height:1.6em; border-left:1px solid black;  border-top:1px solid black; border-right:1px solid black;background-color:#ebebeb;;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box; -moz-border-radius-topleft: 3px;-webkit-border-top-left-radius: 3px;border-top-left-radius: 3px;-moz-border-radius-topright: 3px;-webkit-border-top-right-radius: 3px;border-top-right-radius: 3px;}
.accordC{ border-left:1px solid black;  border-bottom:1px solid black; border-right:1px solid black;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box; -moz-border-radius-bottomright: 3px;-webkit-border-bottom-right-radius: 3px;border-bottom-right-radius: 3px;-moz-border-radius-bottomleft: 3px;-webkit-border-bottom-left-radius: 3px;border-bottom-left-radius: 3px;}
.collaspse{	width: 100%;height: 30px;color: #fff;background-image: url('../layout/bg-menu-main.png');background-repeat: repeat-x;}
/*Input controls */
select {-webkit-appearance: none;}
select {border: 1px solid #555;padding: 0.5em;font-size: 1.1em;line-height: 1.2em;margin-bottom:10px; width: 80%;/*background-image: ('../layout/down.gif') no-repeat right center;  doesn't work with gradient*/background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));-webkit-appearance: none;-webkit-box-shadow: 1px 1px 1px #fff;-webkit-border-radius: 0.5em; }
select:hover{background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#d4d0c8));-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.phoneNum{ text-decoration:none; color:#333 }


/* Checkout adaption */
   .progress{border: 1px solid #444444; height:32px; background-color:#F1F1F1; overflow:hidden;}
    .progress a {color:#0f73d0;cursor: pointer;text-decoration: none; background-color:#F1F1F1; background-position: 50% -24%; cursor:pointer;}

    .progress-item {background-repeat: no-repeat; color: #9d9d9d;float: left;height: 100%; line-height:26px;position: relative;text-align: center; width: 22.5%;}  
    .progress-item::after, .progress-item:before {content: "";border: medium solid transparent;height: 0;left: 100%; margin-top: -16px;position: absolute;top: 50%;width: 0; z-index:4;border-width:16px 16px 16px 8px;}
    .progress-item::before {border-left-color: #444444;}
    .progress-item::after{border-left-color: #f1f1f1; margin-left: -1px;}
    .active-step {background-color: #fff !important; color:#0f73d0;  background-position: 50% 130% !important; }
    .active-step::after {border-left-color: #fff;}
    .icn-cart-summary { background: url('/layout/cart-current-tablet.png') no-repeat scroll center center #fff !important;}
    .icn-ship-info { background-image: url('/layout/icn-shipinfo.png'); }
    .icn-payment-info {background-image: url('/layout/icn-payment.png'); }
    .icn-payment-confirmation {background-image: url('/layout/icn-paymentsuccess.png'); }
    .completed-step { background: url('/layout/icn-stage-completed.png') no-repeat scroll 50% 50% #F1F1F1 !important;}
    .cart-root{ background: url('/layout/icn-cart.png') no-repeat scroll 50% 50% #f9e300 !important; float:left; position:relative; width:9.6%; height:100%; border-right:1px solid #444}
    
.cweZone{ margin-bottom: 20px; margin-top:10px;}
.expand{ margin-bottom: 20px; padding-left:8px;}

.compareTitle {
	color: #002393;
	font: 17px ff-meta-web-pro;
}
#comparePrice {
	font-size: 26px;
	font-weight: normal;
	color: #ff0000;
	padding-bottom: 1px;
	margin-top: 3px;
	margin-bottom: 25px;
}

.searchBox{ width:100%; margin:1em 0em 0em 0em; text-align:center;}